Alokai

SapccApiRemoveCartDeliveryAddressRequest

Request parameters for removeCartDeliveryAddress operation in SapccApi. SapccApiRemoveCartDeliveryAddressRequest

interface SapccApiRemoveCartDeliveryAddressRequest {
	readonly baseSiteId: string;
	readonly cartId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier. {string} SapccApiRemoveCartDeliveryAddress
cartIdRequiredstringCart identifier: cart code for logged-in user, cart GUID for anonymous user, or 'current' for the last modified cart. {string} SapccApiRemoveCartDeliveryAddress
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user. {string} SapccApiRemoveCartDeliveryAddress

On this page